
document.addEventListener("DOMContentLoaded", function () {


  
  animation(document.querySelector("section"), 0);



  function animation(section, delay = 0) {
    const elementsToAnimate = section.querySelectorAll(".animate"); 

    gsap.fromTo(elementsToAnimate,
      { opacity: 0, y: 50 },
      {
        opacity: 1,
        y: 0,
        duration: 1,
        delay: delay,
        stagger: 0.2,
        ease: "power2.out"
      }
    );
  }



});

